GCIN2TAB(1)

NAME
gcin2tab, phoa2d, phod2a, tsa2d32, tsd2a32, tsd2a, sim2trad, trad2sim, tslearn, juyin-learn, gcin-gb-toggle, gcin-message, gtab-merge - gcin associated tools

SYNOPSIS
gcin2tab [-v|--version] file
phoa2d
phod2a
tsa2d32
tsd2a32 [-nousecount]
tsd2a [-nousecount]
sim2trad
trad2sim
tslearn
juyin-learn
gcin-gb-toggle
gcin-message [-icon file] [-text string] [-duration milliseconds]
gtab-merge

DESCRIPTION
gcin2tab converts plain text input method(IM) table to gcin's .gtab format.

phoa2d converts $HOME/.gcin/pho.tab.src to $HOME/.gcin/pho.tab, which is used by Bopomofo and Tsin IM.

phod2a converts $HOME/.gcin/pho.tab to $HOME/.gcin/pho.tab.src, which may be edited by users.

tsa2d32 and tsd2a32 are tools for importing and exporting Tsin IM's phrase database. tsd2a is kept only for back-compatibility.

sim2trad and trad2sim converts clipboard's data to Traditional Chinese and Simplified Chinese.

tslearn learns user's personal Tsin data online.

juyin-learn searches Chinese characters' phonations.

gcin-gb-toggle toggles gcin's output between Traditional Chinese and Simplified Chinese.

gcin-message displays notification image and text. It is useful for filters to have interaction with users.

gtab-merge is used internally only. It is not recommended to call from shells.

OPTIONS

-h, -v, --version
    Show version of gcin2tab and exit.

-nousecount
    Does not record usecount when exporting Tsin IM's phrase database.

ENVIRONMENT VARIABLES

GCIN_NO_RELOAD
    Tell gcin server not to reload after execution of phoa2d and tsa2d32.

SEE ALSO
gcin(1)

AUTHOR

Edward Der-Hua Liu <cp76@csie.nctu.edu.tw>